__gnu_parallel::sequential_tag(3)

NAME
__gnu_parallel::sequential_tag - Forces sequential execution at compile time.

SYNOPSIS

Detailed Description

Forces sequential execution at compile time.

Definition at line 42 of file tags.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.